package com.ylx.order.service;

import com.ylx.order.domain.dto.RegulationConfigDTO;
import com.ylx.order.domain.vo.RegulationConfigVO;

import java.util.List;

public interface RegulationService {
    void saveFullConfig(RegulationConfigDTO dto);

    RegulationConfigDTO getFullConfig();

    List<RegulationConfigVO> getDescListByExecStatus(Integer execStatus);
}
